#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-tactics-plugin
version:              1.8.0.0
visibility:           public
id:                   hls-tactics-plugin-1.8.0.0-LbpP0GC5bMe6z9GaXlQrYW
key:                  hls-tactics-plugin-1.8.0.0-LbpP0GC5bMe6z9GaXlQrYW
license:              Apache-2.0
copyright:            Sandy Maguire, Reed Mullanix
maintainer:           sandy@sandymaguire.me
author:               Sandy Maguire, Reed Mullanix
homepage:             https://haskellwingman.dev
synopsis:             Wingman plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  ebbebc4b7c207dc6e25d9c4b7108c7a8
exposed:              True
exposed-modules:
    Ide.Plugin.Tactic Refinery.Future Wingman.AbstractLSP
    Wingman.AbstractLSP.TacticActions Wingman.AbstractLSP.Types
    Wingman.Auto Wingman.CaseSplit Wingman.CodeGen
    Wingman.CodeGen.Utils Wingman.Context Wingman.Debug
    Wingman.EmptyCase Wingman.GHC Wingman.Judgements
    Wingman.Judgements.SYB Wingman.Judgements.Theta
    Wingman.KnownStrategies Wingman.KnownStrategies.QuickCheck
    Wingman.LanguageServer Wingman.LanguageServer.Metaprogram
    Wingman.LanguageServer.TacticProviders Wingman.Machinery
    Wingman.Metaprogramming.Lexer Wingman.Metaprogramming.Parser
    Wingman.Metaprogramming.Parser.Documentation
    Wingman.Metaprogramming.ProofState Wingman.Naming Wingman.Plugin
    Wingman.Range Wingman.Simplify Wingman.StaticPlugin Wingman.Tactics
    Wingman.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-tactics-plugin-1.8.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-tactics-plugin-1.8.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-tactics-plugin
hs-libraries:         HShls-tactics-plugin-1.8.0.0-LbpP0GC5bMe6z9GaXlQrYW
depends:
    aeson-2.1.2.0-6VydXJBWxd89BBQXwjEfAs base-4.15.1.0
    containers-0.6.4.1 deepseq-1.4.5.0 directory-1.3.6.2
    extra-1.7.13-IvNouhH9Z8S2nWJNdKBOVB filepath-1.4.2.1
    fingertree-0.1.5.0-9A6hKApZ6EeCP6INW2Z15o
    generic-lens-2.2.1.0-EwziY0kds8zD5huRFpyTyJ ghc-9.0.2
    ghc-boot-th-9.0.2 ghc-exactprint-0.6.4-53qYRZVQjsVEjZ6lOZIhKG
    ghc-source-gen-0.4.3.0-53xI1PwrdaSBJjuGZvCBnu
    ghcide-1.9.0.0-HqUXHa8fkhF5qFJ71Fmy3p
    hls-graph-1.9.0.0-91vAhSXyhQW6BlVczalnAu
    hls-plugin-api-1.6.0.0-ILbse0laGtEGiTi3hbXN7F
    hls-refactor-plugin-1.1.0.0-CEgJRbTQmvP8BafelYrOHA
    hyphenation-0.8.2-9ZB8iXkwl6KLVlmEAndGf
    lens-5.2.2-JomSPqqD8KEH2iXqQwwoqg
    lsp-1.6.0.0-CHIZoQQwVMJIMH2gKiMqQ5
    megaparsec-9.3.0-2FNpKuclqTdEjsgP5pVVwL mtl-2.2.2
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB
    prettyprinter-1.7.1-J2txb0eJgQwBD6xAeIn2Ns
    refinery-0.4.0.0-1MtaYIpCYMtJyz9D7WdJ4f
    retrie-1.1.0.0-EpbUw0yXqVbJkewW4ThZ2s
    syb-0.7.2.3-5303VnpJbP5DuVbg2vhM5y text-1.2.5.0
    transformers-0.5.6.2 unagi-chan-0.4.1.4-AJ9usxVDMvt70sSewkkE1A
    unordered-containers-0.2.19.1-IiLQZF6DbPQFjcFD1585i8

haddock-interfaces:
    /usr/share/doc/haskell-hls-tactics-plugin/html/hls-tactics-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-tactics-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

